=== debian/changelog ===
eole-redis (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6471142] Cosmetic fixes on Redis and Stunnel dictionnaries
  * [ce7e696] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a4dec09] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jul 2020 18:14:22 +0200

eole-redis (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [46dc764] Adding SSL support to eole-redis.
  * [4b352b2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [928691e] Philippe Caseiro: Update package since “debian/eole/2.7.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 26 Jun 2020 11:09:41 +0200

eole-redis (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [42d5d63] Adding SSL support to eole-redis.
  * [78baea5] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fea6088] Philippe Caseiro: Update package since “debian/eole/2.7.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 23 Jun 2020 15:38:10 +0200

eole-redis (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [310edcd] Adding SSL support to eole-redis.
  * [14f25b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a54399e] Philippe Caseiro: Update package since “debian/eole/2.7.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 23 Jun 2020 08:35:26 +0200

eole-redis (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4365b79] Adding SSL support to eole-redis.
  * [033b0af] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [55efbca] Adding stunnel dep

  [ EOLE Build Daemon ]
  * [e323d9f] Philippe Caseiro: Update package since “debian/eole/2.7.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 19 Jun 2020 12:46:33 +0200

eole-redis (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 17 Jun 2020 12:44:43 +0200
