=== debian/control ===
Source: eole-redis
Section: web
Priority: optional
Maintainer: Cadoles <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://forge.cadoles.com/Cadoles/eole-redis
Vcs-Git: https://forge.cadoles.com/Cadoles/eole-redis.git
Vcs-Browser: https://forge.cadoles.com/Cadoles/eole-redis

Package: eole-redis
Architecture: all
Depends: ${misc:Depends}, redis-server, stunnel4
Description: Dictionnaires et templates pour la configuration d'un serveur redis, testée uniquement avec eolebase
 .
 Pour toute information complémentaire, veuillez vous rendre sur la forge Cadoles.
