=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-redis --name=redis2-server $@

override_dh_systemd_enable:
	dh_systemd_enable -peole-redis --name=redis2-server

override_dh_systemd_start:
	dh_systemd_start -peole-server --no-start --no-restart-on-upgrade redis2-server
